{% extends 'base.html.twig' %}

{% block title %}Details Demand{% endblock %}

{% block body %}
    <h1>Details Demand</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ demand.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ demand.Title }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ demand.Content }}</td>
            </tr>
            <tr>
                <th>PieceJointe</th>
                <td>{{ demand.PieceJointe }}</td>
            </tr>
            <tr>
                <th>CreationDate</th>
                <td>{{ demand.CreationDate ? demand.CreationDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Status</th>
                <td>{{ demand.status }}</td>
            </tr>
        </tbody>
    </table>
        
        <div id="block-btn">
        
        <a  class="btn btn-info" href="{{ path('app_demand_index') }}"><i class="fa fa-home"></i> Back to list</a>

       </div>

   
{% endblock %}
